Accepted pcre3 7.2-1ubuntu2 (source)

Matthias Klose doko at ubuntu.com
Mon Aug 6 10:50:14 BST 2007


Accepted:
 OK: pcre3_7.2.orig.tar.gz
 OK: pcre3_7.2-1ubuntu2.diff.gz
 OK: pcre3_7.2-1ubuntu2.dsc
     -> Component: main Section: libs

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 06 Aug 2007 10:49:23 +0200
Source: pcre3
Binary: pcregrep libpcre3 libpcrecpp0 libpcre3-dev
Architecture: source
Version: 7.2-1ubuntu2
Distribution: gutsy
Urgency: low
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Matthias Klose <doko at ubuntu.com>
Description: 
 libpcre3   - Perl 5 Compatible Regular Expression Library - runtime files
 libpcre3-dev - Perl 5 Compatible Regular Expression Library - development files
 libpcrecpp0 - Perl 5 Compatible Regular Expression Library - C++ runtime files
 pcregrep   - grep utility that uses perl 5 compatible regexes.
Launchpad-Bugs-Fixed: 130428
Changes: 
 pcre3 (7.2-1ubuntu2) gutsy; urgency=low
 .
   * Work around an API change; in 7.0, the signature of
       void RE::Init(const char *pat, const RE_Options* options)
     did change to
       void RE::Init(const string& pat, const RE_Options* options)
     Re-add the old one and let it call the new one. LP: #130428.
Files: 
 124ebe4f658aec0d720b5b4b606dd5c3 682 libs optional pcre3_7.2-1ubuntu2.dsc
 477558b9f3ae32ed88597deaf7f4d43f 42299 libs optional pcre3_7.2-1ubuntu2.diff.gz
Original-Maintainer: Mark Baker <mark at mnb.org.uk>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGtu5SStlRaw+TLJwRAmBMAJ9AyhDvUwj8N8IR93jF5PBXPzdShgCfXhVy
t0g5ePXk3adi++X/vNxdVyg=
=Bu6+
-----END PGP SIGNATURE-----





More information about the gutsy-changes mailing list